/* sádky Nouzov */

body { background-color: #55AA55;
       margin: auto;
       text-align: center;
       font-family: verdana;
       font-size: 13px;

}


#main {margin: 5px;
       text-align:center;
       background-color: #165C15;
       width: 752px;
       padding:1px;
       }
  
#page {border: black 1px solid;
       text-align: left;
       margin-bottom: 5px;
       background-image: url('img/popisek.jpg');
       background-repeat: no-repeat;
       background-color: #88CC88;
       width: 555px;
       padding:0px;
       }
       
#menu {border: black 1px solid;
       margin-left: 5px;
       margin-bottom: 5px;
       background-image: url('img/menu.jpg');
       background-repeat: no-repeat;
       background-color: #88CC88;
       width: 188px;
       text-align: left;
       padding-left:0px;
       padding-bottom:5px;
       }      
        
#nadpis { margin-bottom: 5px;
          margin-top: 0px;
          border: black 1px solid;


}
   
#pata { text-align:center;
        background-color: #88CC88;
        color: gray;
        width: 750px;
        margin-bottom:0px;
        border: black 1px solid;


}   

p { margin: 10px 10px 10px 5px;
    
}
       
img { border: 0px;
}

.nadpisek {

position: relative;
left: 55px;
font-weight: bold;
font-family: verdana;
font-size: 13px;

}

.nadpisek1 {

position: relative;
left: 45px;
font-weight: bold;
font-family: verdana;
font-size: 13px;
}

.uvod {text-align: center}

.fotka { border: black 1px solid;
          margin: 10px;

}

#menu ul
{
margin-top: 10px;
margin-left: 10px;
margin-bottom: 5px;
padding-left:10px;
list-style-type: disc;
}

#menu li {list-style-type: disc;
    border-bottom: black 1px solid;
    margin: 5px;
}

#menu a:link, #menu a:visited
{
color: black;
text-decoration: none;
font-family: verdana;
font-size: 13px;
padding: 0px;
}

#menu a:hover
{
background-color: #55AA55;
color: black;
font-family: verdana;
font-size: 13px;
font-weight: bold;
padding: 0px;
}

#zakazky li{
  font-size: 1.1em;
  margin: 5px;      
    } 